Subject: ATSAMA5D big endian work

From: [email-masked] (Alexandre Belloni)
Date: Fri, 20 Mar 2015 18:19:40 +0100

Hi,

On 20/03/2015 at 16:58:39 +0000, Ben Dooks wrote :
> > You can use this branch until Nicolas merges my patches:
> > 
> > https://github.com/alexandrebelloni/linux/tree/at91_4.1_04_cleanup2
> > 
> > The remaining __raw_writel and __raw_readl are in pm.h
> 
> Ok, should I submit my next series for inclusion in to your tree?
> 

I've sent all my series and Nicolas is supposed to take them soon so I
think the best would be to wait a bit. IF you want, I'll ping you when
everything is in.

-- 
Alexandre Belloni, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com